<!doctype html>
<html>
<meta charset="UTF-8">

<head profile="http://www.w3.org/2005/10/profile">
<link rel="icon" 
      type="image/png" 
      href="https://lubrizol.netlify.com/images/myicon.png">
      <title>lubrizol - conversation</title>
</head>
<style>
           @font-face {
    font-family: 'nimbus_monoregular';
    src: url('../nimbusmono-regular-webfont.eot');
    src: url('../nimbusmono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../nimbusmono-regular-webfont.woff') format('woff'),
         url('../nimbusmono-regular-webfont.ttf') format('truetype'),
         url('../nimbusmono-regular-webfont.svg#nimbus_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

    body {
        font-size: 1.7vw;
        font-family: "nimbus_monoregular", "consolas", 'Courier New', Courier, monospace;
    }

 a {
        color: rgb(100, 19, 19);
        text-decoration: inherit;
        display: block;
    }
    a:hover{
        color: darkgray;
    }
    
    .foot {
        width: 100%;
        z-index: 800;
        background-color: white;
        position: fixed;
        bottom: 0;
        display: flex;
        justify-content: space-around;
        flex-direction: row;
        width: 100%;
    }
    
    .lien {
        min-width: 0;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
        color: rgb(185, 185, 185);
        text-decoration: inherit;
        display: block;
    }
        
    .lien :hover {
        -webkit-filter: drop-shadow(8px 8px 10px rgb(59, 59, 59));
        /* Safari 6.0 - 9.0 */
        filter: drop-shadow(8px 8px 10px rgb(59, 59, 59));
    }
    </style>
<body>
<iframe src="https://titanembeds.com/embed/668584202316546048" height="1400px" width="100%" frameborder="0"></iframe>
<p style="text-align: center">les messages ne se mettent pas toujours à jour automatiquement, tentez de recharger la page</p><br><br>
<div class="foot">
        <a href="javascript:history.back()" class="lien">
            <p>page précédente</p>
        </a>
        <a href="../reset" class="lien">
            <p>retour au départ</p>
        </a>
        <a href="../carte" class="lien">
            <p>carte</p>
    </body>

</html>
